bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#37964: [PATCH] Remove references to obsolete libraries


From: Stefan Kangas
Subject: bug#37964: [PATCH] Remove references to obsolete libraries
Date: Thu, 16 Jan 2020 15:35:53 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)

close 37964 28.1
thanks

Eli Zaretskii <address@hidden> writes:

>> No further comments within 10 weeks.  Is this okay to install?
>
> Yes, thanks.
>
>> I assume as a doc fix it should go to the release branch.
>
> This case is a rare exception, since we only just declared it obsolete
> in the upcoming Emacs 27.1.  Please install on master.

Thank you for taking a look; pushed to master.

Best regards,
Stefan Kangas





reply via email to

[Prev in Thread] Current Thread [Next in Thread]